﻿.layout .main {
    --header-gutter: var(--header-size) !important;
    padding-top: inherit !important;
}

.ph{
    height: 100% !important;
}

@media (min-width: 1024px){
    .custom_main_container {
        max-width: 80%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}

.landingpage_carousal_img{
    width: 100%;
    height: 350px !important;
    object-fit: contain;
    padding: 15px;
}
